criterion: 0.0
hparams:
  discr_lr: 0.6744453082451891
  discr_weight_decay: 0.01
  lambda_reg: 0.011434638743472197
  lr: 0.0003320922888698158
  mlp_depth: 3
  mlp_width: 128
  n_discr_steps_per_predictor_step: 4
  penalty_weight: 7.435205853060182e-10
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 1.0e-06
seed_iter_0: &id001 !!python/object/apply:numpy.core.multiarray.scalar
- !!python/object/apply:numpy.dtype
  args:
  - i8
  - false
  - true
  state: !!python/tuple
  - 3
  - <
  - null
  - null
  - null
  - -1
  - -1
  - 0
- !!binary |
  wtkAAAAAAAA=
seed_iter_1: *id001
seed_iter_2: *id001
seed_iter_3: *id001
seed_iter_4: *id001
test_calibration_0: 0.0
test_calibration_1: 0.0
test_calibration_2: 0.0
test_calibration_3: 0.0
test_calibration_4: 0.0
test_performance_0: 0.19509336352348328
test_performance_1: 0.2070535123348236
test_performance_2: 0.24612535536289215
test_performance_3: 0.23576678335666656
test_performance_4: 0.24244073033332825
val_calibration_0: 0.0
val_calibration_1: 0.0
val_calibration_2: 0.0
val_calibration_3: 0.0
val_calibration_4: 0.0
val_performance_0: 0.3767551779747009
val_performance_1: 0.46482938528060913
val_performance_2: 0.3508208096027374
val_performance_3: 0.4218336045742035
val_performance_4: 0.44457167387008667
